{
    "description": "项目配置文件",
    "packOptions": {
        "ignore": []
    },
    "setting": {
        "urlCheck": false,
        "es6": true,
        "enhance": false,
        "postcss": true,
        "preloadBackgroundData": false,
        "minified": true,
        "newFeature": false,
        "coverView": true,
        "nodeModules": false,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "scopeDataCheck": false,
        "uglifyFileName": false,
        "checkInvalidKey": true,
        "checkSiteMap": true,
        "uploadWithSourceMap": true,
        "compileHotReLoad": false,
        "useMultiFrameRuntime": true,
        "useApiHook": true,
        "useApiHostProcess": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "enableEngineNative": false,
        "useIsolateContext": true,
        "userConfirmedBundleSwitch": false,
        "packNpmManually": false,
        "packNpmRelationList": [],
        "minifyWXSS": true,
        "showES6CompileOption": false
    },
    "compileType": "miniprogram",
    "libVersion": "2.18.1",
    "appid": "wx8e424dbdc443381f",
    "projectname": "%E4%BA%BF%E6%97%B6%E4%BB%A3%EF%BC%88%E6%B5%8B%E8%AF%95%EF%BC%89",
    "debugOptions": {
        "hidedInDevtools": []
    },
    "scripts": {},
    "isGameTourist": false,
    "simulatorType": "wechat",
    "simulatorPluginLibVersion": {},
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "id": 0,
                    "name": "pages/user/user",
                    "pathName": "pages/user/user",
                    "query": "",
                    "scene": null
                },
                {
                    "id": 1,
                    "name": "pages/activityInfo/activityInfo",
                    "pathName": "pages/activityInfo/activityInfo",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/activityOrder/activityOrder",
                    "pathName": "pages/activityOrder/activityOrder",
                    "query": "",
                    "scene": null
                },
                {
                    "id": 3,
                    "name": "pages/activate/activate",
                    "pathName": "pages/activate/activate",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/index/index",
                    "pathName": "pages/index/index",
                    "query": "",
                    "scene": null
                },
                {
                    "id": 5,
                    "name": "pages/login/login",
                    "pathName": "pages/login/login",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/coupon/coupon",
                    "pathName": "pages/coupon/coupon",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/frozen/frozen",
                    "pathName": "pages/frozen/frozen",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/account/account",
                    "pathName": "pages/account/account",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/packet/packet",
                    "pathName": "pages/packet/packet",
                    "query": "",
                    "scene": null
                }
            ]
        }
    }
}